class ApiInstrumentsController < ApiController

  # have to be signed in currently to see this screen
  before_filter :api_signed_in_user

  respond_to :json

  def index
    @instruments = Instrument.standard_list
  end

  def show
    @instrument = Instrument.find(params[:id])
    gon.instrument_id = @instrument.id
    gon.description = @instrument.description
  end

end
